ORA-600 [17069] During Upgrade Using Database Upgrade Assistant, Utlu101i.sql or Utlu102i.sql (Doc ID 271733.1)

Last updated on NOVEMBER 28, 2016

Applies to:

Oracle Server - Enterprise Edition - Version 10.1.0.2 to 10.2.0.5 [Release 10.1 to 10.2]
Information in this document applies to any platform.
***Checked for relevance on 21-Oct-2010***
***Checked for relevance on 09-Nov-2012***


Symptoms

During a database upgrade to 10.2 using either the Database Upgrade Assistant (DBUA) or utlu102i.sql the following error is encountered:

ORA-00600: internal error code, arguments: [17069], [0x556EECD8], [], [], [], [] , [], []

1. The stack trace contains:

 ....kglgob kgldpo0 kgldpo kgldon pkldon pkloud pkls phpcas pcisyn kkxsyn prscmd prsdrv ....

2. The error:

ORA-06553: PLS-213: package STANDARD not accessible

is often seen with this problem.

3. The SYS.STANDARD package/package body shows VALID when querying DBA_OBJECTS.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms